> ## Documentation Index
> Fetch the complete documentation index at: https://docs.debridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v10supported chains info



## OpenAPI

````yaml /dln-details/swagger/create-tx.json get /v1.0/supported-chains-info
openapi: 3.0.0
info:
  title: deBridge Liquidity Network (DLN) API
  description: >-
    A turnkey solution for a high-performance cross-chain trading<br><br><a
    href="https://docs.debridge.finance/dln-the-debridge-liquidity-network-protocol/interacting-with-the-api/quick-start-guide">Quick
    Start Guide</a>
  version: 1.0.0
  contact: {}
  termsOfService: https://app.debridge.finance/assets/files/DLN-TermsOfService.pdf
servers:
  - url: https://dln.debridge.finance
security: []
tags: []
externalDocs:
  description: DLN API documentation
  url: >-
    https://docs.debridge.finance/dln-the-debridge-liquidity-network-protocol/introduction
paths:
  /v1.0/supported-chains-info:
    get:
      tags:
        - AppControllerV10
        - utils
      operationId: AppControllerV10_getSupportedChainInfoResponse
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SupportedChainsInfoResponse'
components:
  schemas:
    SupportedChainsInfoResponse:
      type: object
      properties:
        chains:
          type: array
          items:
            $ref: '#/components/schemas/SupportedChainsInfoItemResponse'
      required:
        - chains
    SupportedChainsInfoItemResponse:
      type: object
      properties:
        chainId:
          type: number
          enum:
            - 1
            - 56
            - 128
            - 137
            - 42161
            - 43114
            - 43113
            - 42
            - 97
            - 256
            - 80001
            - 421611
            - 7565164
            - 250
            - 59144
            - 8453
            - 10
            - 100000001
            - 100000002
            - 100000003
            - 100000004
            - 100000005
            - 100000006
            - 100000009
            - 100000010
            - 100000013
            - 100000014
            - 100000015
            - 100000017
            - 100000019
            - 100000020
            - 100000021
            - 100000022
            - 100000008
            - 100000023
            - 100000024
            - 100000025
            - 900000026
            - 100000026
            - 100000027
            - 100000028
            - 100000029
            - 100000030
            - 100000031
          example: 137
        originalChainId:
          type: number
          example: 100
        chainName:
          type: string
          example: Polygon
      required:
        - chainId
        - originalChainId
        - chainName

````